<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_chaise.png"/>
      <v_name val="chaise.png"/>
      <v_path val="Articles/"/>
      <crc val="bfca"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_deco2.png"/>
      <v_name val="deco2.png"/>
      <v_path val="Articles/"/>
      <crc val="bdb9"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc_01360009.png"/>
      <v_name val="dsc_01360009.png"/>
      <v_path val="Articles/"/>
      <crc val="c448"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc_01410010.png"/>
      <v_name val="DSC_01410010.png"/>
      <v_path val="Articles/"/>
      <crc val="95c6"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import00.png"/>
      <v_name val="crbst_import0.png"/>
      <v_path val="Articles/"/>
      <crc val="965d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_paniere.png"/>
      <v_name val="paniere.png"/>
      <v_path val="Articles/"/>
      <crc val="9571"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_shirt_20marron.png"/>
      <v_name val="shirt marron.png"/>
      <v_path val="Articles/"/>
      <crc val="fa8b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_chaisebis.jpg"/>
      <v_name val="chaisebis.jpg"/>
      <v_path val="Image import (900f)/"/>
      <crc val="89b9"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_panierebis.jpg"/>
      <v_name val="panierebis.jpg"/>
      <v_path val="Image import (900f)/"/>
      <crc val="949e"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_deco3.png"/>
      <v_name val="deco3.png"/>
      <crc val="4f4b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_deco8cut2.png"/>
      <v_name val="deco8cut2.png"/>
      <crc val="397c"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fond2clair0.jpg"/>
      <v_name val="crbst_fond2clair.jpg"/>
      <crc val="ca8b"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
